@charset "UTF-8";
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
  border: 0;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: 0 !important;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote::after,
blockquote::before {
  content: "";
  content: none;
}
q::after,
q::before {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  text-decoration: none;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  min-width: 480px;
  background: #ddd;
  cursor: default;
  font-family: Roboto;
  color: #000;
}
.container {
  margin: 0 auto;
  width: 480px;
  background: #fff;
  overflow: hidden;
}
.unvisible {
  display: none !important;
}
.opacityNone {
  opacity: 0 !important;
}
.button_big {
  background: linear-gradient(180deg, #ff0f77 0, #db0066 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 67px;
  width: 428px;
  margin: 0 auto;
  border: 0;
  cursor: pointer;
  text-decoration: none;
  font-weight: 900;
  font-size: 30px;
  line-height: 118.7%;
  text-transform: uppercase;
  color: #fff;
}
span.bold {
  font-weight: 700;
}
.header {
  background-image: url(../img/header_bg.png);
  background-repeat: no-repeat;
  position: relative;
  height: 1044px;
}
.header .button_big {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}
.header__title {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin-top: 15px;
  font-weight: 700;
  font-size: 35px;
  line-height: 95%;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
}
.header__title p {
  display: block;
  margin-top: 5px;
  font-weight: 400;
}
.header__sub-title {
  position: absolute;
  top: 97px;
  left: 42px;
}
.header__sub-title .header__sub-title-word {
  margin-top: 10px;
  margin-left: 20px;
  font-size: 20px;
  font-weight: 700;
  line-height: 118.7%;
  color: #000;
  text-transform: uppercase;
}
.header__container-items {
  position: relative;
}
.header__item {
  position: absolute;
  width: 130px;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  text-align: left;
  color: #000;
}
.header__item-1 {
  top: 803px;
  left: 20px;
}
.header__item-2 {
  top: 810px;
  left: calc(50% - 62px);
  width: 125px;
}
.header__item-3 {
  top: 803px;
  right: 10px;
}
.price {
  margin-left: 15px;
  display: flex;
  justify-content: space-between;
}
.price__left {
  position: absolute;
  top: 582px;
  left: -15px;
  width: calc(50% - 48px);
  height: 81px;
  margin-top: 15px;
  font-weight: 300;
  font-size: 23px;
  text-align: center;
  color: #000;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.price__left span, .price__right span {
  font-weight: 300;
  line-height: 118.7%;
  font-size: 24px;
  position: relative;
  text-align: center;
}
.price__left .letter {
  font-size: 12px;
  font-weight: 500;
}
.price__center {
  border: 0;
  position: absolute;
  top: 587px;
  right: 0;
  left: 0;
  margin-left: auto;
  margin-right: auto;
  width: 96px;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  font-size: 22px;
  line-height: 100%;
  color: #fff;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.77);
  flex-direction: column;
}
.price__center span {
  font-weight: 900;
  font-size: 45px;
  line-height: 100%;
}
.price__right {
  position: absolute;
  top: 584px;
  right: -15px;
  width: calc(50% - 48px);
  height: 81px;
  margin-top: 10px;
  font-style: normal;
  font-weight: 400;
  font-size: 23px;
  text-align: center;
  color: #000;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.price__right p {
  margin-top: 8px;
}
/*.price__right span {
  margin-top: 0;
  position: relative;
  padding-right: 20px;
  margin-right: 20px;
  font-size: 45px;
  font-weight: 700;
}
 .price__right span::after {
  position: absolute;
  top: 0;
  right: -14px;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  text-align: center;
  color: #000;
} */
.price__right span {
	font-weight: 600!important;
}
.price__right .letter {
  font-size: 16px;
  font-weight: 500;
  margin-left: 3px;
}
.advantages,
.characteristics,
.gallery,
.howtobuy,
.reviews,
.video-review,
.why-buy {
  margin-bottom: 10px;
}
.advantages__title,
.characteristics__title,
.gallery__title,
.howtobuy__title,
.reviews__title,
.video-review__title,
.why-buy__title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 10px;
}
.advantages__title p,
.characteristics__title p,
.gallery__title p,
.howtobuy__title p,
.reviews__title p,
.video-review__title p,
.why-buy__title p {
  text-align: center;
  font-weight: 700;
  font-size: 30px;
  line-height: 35px;
  color: #000;
  text-transform: uppercase;
}
.advantages__title p:first-child,
.characteristics__title p:first-child,
.gallery__title p:first-child,
.howtobuy__title p:first-child,
.reviews__title p:first-child,
.video-review__title p:first-child,
.why-buy__title p:first-child {
  margin-bottom: 7px;
}
.advantages {
  margin-top: 30px;
}
.advantages__title p {
  font-size: 25px;
  line-height: 29px;
  text-align: left;
  margin-left: 12px;
}
.advantages__container-for-items {
  position: relative;
  width: 480px;
  height: 987px;
  background-image: url(../img/advantages_1.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.advantages__item {
  position: absolute;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 21px;
  text-align: left;
  color: #000;
}
.advantages__item .advantages__item-title {
  position: absolute;
  top: -30px;
  font-weight: 900;
  text-transform: uppercase;
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  background-image: linear-gradient(180deg, #67d8f9 0, #b993ff 100%);
}
.advantages__item-1 {
  top: 25px;
  right: 12px;
  text-align: right;
  width: 280px;
}
.advantages__item-2 {
  top: 150px;
  right: 5px;
  width: 200px;
}
.advantages__item-3 {
  top: 240px;
  right: 5px;
  width: 200px;
}
.advantages__item-4 {
  top: 410px;
  left: 30px;
  width: 440px;
  font-weight: 700;
  font-size: 25px;
  line-height: 29px;
  color: #fff;
}
.advantages__item-5 {
  bottom: 130px;
  left: 50px;
  width: 400px;
}
.advantages__item-6 {
  bottom: 60px;
  left: 50px;
  width: 400px;
}
.advantages__block-2 {
  position: relative;
  width: 480px;
  height: 465px;
  background-repeat: no-repeat;
  background-size: contain;
}
.advantages__block-2 .advantages__block-2-item-1 {
  position: absolute;
  bottom: 140px;
  left: 50px;
  width: 382px;
  font-weight: 300;
  font-size: 20px;
  line-height: 23px;
  color: #000;
}
.advantages__block-2 .button_big {
  position: absolute;
  bottom: -25px;
  left: 0;
  right: 0;
}
.why-buy {
  position: relative;
  margin-top: 30px;
  margin-bottom: 15px;
}
.why-buy .button_big {
  position: absolute;
  bottom: 40px;
  left: 0;
  right: 0;
}
.why-buy__title p {
  z-index: 1;
  font-size: 25px;
  line-height: 29px;
}
.why-buy__block-1 {
  position: relative;
  width: 480px;
  height: 919px;
  margin-top: -40px;
  background-repeat: no-repeat;
  background-size: contain;
}
.why-buy__block-1 .why-buy__block-1-item {
  position: absolute;
  font-size: 18px;
  line-height: 18px;
  text-align: left;
  color: #fff;
}
.why-buy__block-1 .why-buy__block-1-item-1 {
  top: 98px;
  right: 0;
  width: 250px;
}
.why-buy__block-1 .why-buy__block-1-item-2 {
  top: 178px;
  right: 0;
  width: 230px;
}
.why-buy__block-1 .why-buy__block-1-item-3 {
  top: 235px;
  right: 0;
  width: 230px;
}
.why-buy__block-1 .why-buy__block-1-item-4 {
  top: 302px;
  right: 0;
  width: 230px;
}
.why-buy__block-1 .why-buy__block-1-item-5 {
  top: 348px;
  left: 5px;
  width: 220px;
}
.why-buy__block-1 .why-buy__block-1-item-6 {
  top: 418px;
  right: 0;
  width: 300px;
}
.why-buy__block-1 .why-buy__block-1-item-7 {
  top: 500px;
  left: 5px;
  width: 330px;
}
.why-buy__block-1 .why-buy__block-1-item-8 {
  top: 602px;
  left: 5px;
  width: 330px;
}
.why-buy__block-1 .why-buy__block-1-item-9 {
  top: 705px;
  left: 5px;
  width: 340px;
}
.why-buy__block-1 .why-buy__block-1-item-10 {
  top: 812px;
  left: 40px;
  width: 400px;
}
.why-buy__block-2 {
  position: relative;
  width: 480px;
  height: 2290px;
  background-repeat: no-repeat;
  background-size: contain;
}
.why-buy__block-2 .why-buy__block-2-item {
  position: absolute;
  font-family: Roboto;
  font-weight: 300;
  font-size: 20px;
  line-height: 23px;
  text-align: left;
  color: #000;
}
.why-buy__block-2 .why-buy__block-2-item-1 {
  top: 280px;
  left: 22px;
  font-weight: 700;
  font-size: 24px;
  line-height: 25px;
  color: #fff;
}
.why-buy__block-2 .why-buy__block-2-item-2 {
  top: 600px;
  left: 40px;
  width: 420px;
}
.why-buy__block-2 .why-buy__block-2-item-3 {
  top: 1000px;
  left: 40px;
}
.why-buy__block-2 .why-buy__block-2-item-4 {
  top: 1340px;
  left: 40px;
}
.why-buy__block-2 .why-buy__block-2-item-5 {
  top: 1720px;
  left: 40px;
}
.characteristics {
  margin-bottom: 30px;
}
.characteristics__title p {
  margin-left: 0;
  text-align: center;
}
.characteristics__container-for-items {
  position: relative;
  width: 480px;
  height: 628px;
  margin-top: 20px;
  background-repeat: no-repeat;
  background-size: contain;
}
.characteristics__item {
  position: absolute;
  font-size: 20px;
  line-height: 23px;
  text-align: left;
  color: #000;
}
.characteristics__item-1 {
  height: 704px;
  top: 0;
  left: 30px;
}
.characteristics__item-1 p:nth-child(2) {
  text-align: right;
  margin-top: 10px;
}
.characteristics__item-2 {
  top: 455px;
  left: 7px;
  width: 110px;
}
.characteristics__item-3 {
  top: 540px;
  left: 7px;
  width: 380px;
}
.video-review__title p {
  margin-left: 0;
  text-align: center;
}
.gallery {
  margin-top: 70px;
}
.gallery__title p {
  margin-left: 0;
  text-align: center;
}
.gallery__content {
  height: 450px;
}
.gallery__content-item-1,
.gallery__content-item-2,
.gallery__content-item-3,
.gallery__content-item-4 {
  width: 480px;
}
.gallery__content-item-1 {
  height: 435px;
}
.gallery__content-item-2 {
  height: 435px;
}
.gallery__content-item-3 {
  height: 441px;
}
.gallery__content-item-4 {
  height: 441px;
}
.reviews {
  margin-top: 100px;
}
.reviews__content {
  margin-bottom: 20px;
}
.reviews__title p {
  margin-left: 0;
  text-align: center;
}
.reviews__item {
  margin: 15px 15px;
  padding: 3px;
  border: 1px solid #ebebeb;
  box-shadow: 0 0 10px 1px #bdbdbd;
  border-radius: 5px;
}
.reviews__item__header {
  padding: 15px 3px 10px;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
}
.reviews__item__header__left {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
}
.reviews__item__header__right {
  margin-left: auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
}
.reviews__item__header__column {
  display: flex;
  flex-direction: column;
}
.reviews__item__header__photo {
  background-color: rgba(0, 0, 0, 0.1);
  width: 60px;
  height: 60px;
  margin-right: 10px;
}
.reviews__item__header__photo img {
  width: 100%;
}
.reviews__item__header__name {
  font-weight: 500;
  font-size: 23px;
  line-height: 121%;
  color: #000;
}
.reviews__item__header__age {
  font-weight: 300;
  font-size: 19px;
  line-height: 121%;
  color: #000;
}
.reviews__item__header__rating {
  margin-bottom: 3px;
}
.reviews__item__header__date {
  font-weight: 300;
  font-size: 17px;
  line-height: 131%;
  letter-spacing: 1px;
  color: #000;
}
.reviews__item__text {
  font-weight: 400;
  font-size: 18px;
  line-height: 115.38%;
  color: #000;
  padding: 10px 0 10px 3px;
}
.reviews__item__image {
  padding: 2px;
}
.reviews__item__image img {
  border-radius: 0 0 3px 3px;
  width: 100%;
}
.howtobuy {
  margin-top: 50px;
}
.howtobuy__title p {
  margin-left: 0;
  text-align: center;
}
.howtobuy__content {
  display: flex;
  flex-flow: row wrap;
  padding: 20px 0;
  justify-content: space-between;
}
.howtobuy__item {
  background: linear-gradient(180deg, #ff0f77 0, #db0066 100%);
  box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.77);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 229px;
  height: 194px;
  margin-bottom: 20px;
}
.howtobuy__item__img {
  margin-bottom: 16px;
}
.howtobuy__item__text {
  font-weight: 600;
  font-size: 19px;
  line-height: 92.7%;
  text-align: center;
  color: #fff;
}
.slick-prev {
  left: 30px;
  padding-right: 5px;
}
.slick-next {
  right: 30px;
  padding-left: 5px;
}
.slick-arrow {
  width: 46px;
  height: 46px;
  position: absolute;
  z-index: 1050;
  top: calc(50% - 46px);
  color: #000;
  background-color: transparent;
  border: 0;
  font-size: 30px;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.2);
  display: flex;
  justify-content: center;
  align-items: center;
}
.slick-arrow:hover {
  cursor: pointer;
}
.slick-arrow img {
  width: 25px;
  height: 25px;
}
.slick-dots {
  list-style: none;
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.slick-dots li {
  margin-right: 20px;
}
.slick-dots li button {
  width: 20px;
  font-size: 0;
  height: 20px;
  border-radius: 50%;
  border: 0;
  background-color: #b7000a;
  font-size: 0;
  opacity: 0.5;
}
.slick-dots li:last-child {
  margin-right: 0;
}
.slick-active button {
  opacity: 1 !important;
}
.btn-scrollUp {
  position: fixed;
  z-index: 3;
  bottom: 75px;
  right: 22px;
  background-color: rgba(255, 0, 0, 0.2);
  border-radius: 25%;
  transition: 0.3s linear;
}
.btn-scrollUp a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 40px;
  border-radius: 25%;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}
.btn-scrollUp a span {
  display: block;
  height: 3px;
  width: 12px;
  border-radius: 10px;
  background-color: #fff;
}
.btn-scrollUp a span:first-child {
  margin-right: -2.5px;
  transform: rotate(-45deg);
}
.btn-scrollUp a span:last-child {
  margin-left: -2.5px;
  transform: rotate(-135deg);
}
.btn-scrollUp:hover {
  background: linear-gradient(180deg, red 0, #be0303 96.87%);
  transition: 0.3s linear;
}
.btn-scrollUp--on {
  transform: scale(1.2, 1.2);
  box-shadow: inset 0 0 10px 4px #353f4e;
}
.price {
  height: 77px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
}
.price_center,
.price_left,
.price_right {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}
.price_left,
.price_right {
  width: 194px;
  height: 77px;
}
.price_left {
  background: #bfbebe;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.41);
  font-weight: 300;
}
.price_left span {
  font-size: 25px;
}
.price_left p {
  font-size: 34px;
}
.price_center {
  width: 92px;
  height: 94px;
  background: #df1c01;
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.58);
  border-radius: 5px;
  color: #fff;
  font-weight: 900;
}
.price_center span {
  font-size: 22px;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.77);
}
.price_center p {
  font-size: 40px;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.77);
}
.price_right {
  background: #faff00;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.31);
}
.price_right span {
  font-size: 27px;
}
.price_right p {
  font-family: Circe;
  font-weight: 800;
  font-size: 48px;
}
.price_right p i {
  font-weight: 400;
  font-size: 25px;
}
.price_right p i::after {
  content: "99к";
  font-size: 22px;
  font-size: 25px;
  position: relative;
  bottom: 13px;
}
.form {
  display: flex;
  flex-direction: column;
  background-image: linear-gradient(130deg, #000, #4d4d4d);
  border-radius: 20px;
  padding: 50px 40px;
}
.form__container {
  padding: 50px 20px 50px;
}
.form__title {
  font-weight: 700;
  font-size: 30px;
  margin-bottom: 10px;
  text-align: center;
  color: #fff;
}
.form__subtitle {
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  margin-bottom: 50px;
  color: #fff;
}
.form__form input[type="tel"],
.form__form input[type="text"],
.form__form select {
  height: 50px;
  width: 100%;
  background-color: transparent;
  border-radius: 10px;
  padding: 0 20px;
  font-size: 18px;
  border: 2px solid #fff;
  color: #fff;
  margin-bottom: 20px;
}
.form__button {
  width: 100%;
  margin-top: 40px;
  background-image: linear-gradient(180deg, #df1c01, #790f01);
  border: 0;
  outline: 0;
  color: #fff;
  padding: 20px 0;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 10px;
  cursor: pointer;
}
.form form {
  display: flex;
  flex-direction: column;
}
.form ::-moz-placeholder {
  color: rgba(255, 255, 255, 0.5);
  font-size: 18px;
}
.form :-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
  font-size: 18px;
}
.form ::placeholder {
  color: rgba(255, 255, 255, 0.5);
  font-size: 18px;
}
.form__input-label {
  padding-left: 10px;
  margin-bottom: 5px;
  font-size: 14px !important;
}
.form__form label {
  font-size: 12px;
  color: #fff;
}
.form__form input[type="tel"]:focus,
.form__form input[type="text"]:focus,
.form__form select:focus {
  outline: 0;
  border-color: #ffd000;
}
.form .lb {
  font-size: 12px;
  line-height: 13px;
  margin-top: 15px;
  width: 100%;
  display: block;
  text-align: center;
}
.form .lb input {
  -webkit-appearance: checkbox;
  display: inline-block;
  width: auto;
  height: auto;
}
footer {
  font-size: 24px;
  text-align: center;
}
footer > .pol {
  padding-top: 145px;
}
footer > .dos {
  padding-top: 115px;
}
footer > .of {
  padding-top: 30px;
}

option {
  color: black;
}